label {
	
	display: block;
	
	margin: 5px 0;
	
	color: white;

}

table {
	
	border-collapse: collapse;
	
	border-spacing: 0;
	
	color: white;

}

td, th {
	
	padding: 5px;
	
	border-bottom: 1px solid #aaa;
	
	color: white;

}

h1, h2 {
	
	color: yellow;
	
}

input {
	
	border: 2px solid white;
	
	border-radius: 4px;
	
	color: white;
	
	background-color: black;
	
}

input[type=submit] {
	
  background-color: purple;
  color: yellow;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border: none;
  cursor: pointer;
  border: 2px solid yellow;

}

input[type=submit]:hover, input[type=submit]:active {
  background-color: #a904c9;

}

p {
	color: white;
	
}

blockquote {
	
	color: white;
	
}

body {
	
	background-color: black;

}

a:link, a:visited {
  background-color: purple;
  color: yellow;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  width: 20%;
  border-radius: 4px;
  border: 2px solid yellow;
}

a:hover, a:active {
  background-color: #a904c9;
}